
[UnitClass]
ClassName=BBKingGeorgeV
UnitType=11
AppearanceDate=19401211
DisappearanceDate=19551231
DisplayName=BR BB King George V

[Unit 1]
Name=HMS King George V
DOC=19401211
DOD=19501231

[Unit 2]
Name=HMS Prince of Wales
DOC=19410331
DOD=19411210

[Unit 3]
Name=HMS Duke of York
DOC=19411104
DOD=19491231

[Unit 4]
Name=HMS Anson
DOC=19420622
DOD=19491231

[Unit 5]
Name=HMS Howe
DOC=19420829
DOD=19551231
